U0,C:\Program Files\Cinsel Sohbet,0
U0,C:\Program Files\Cinsel Sohbet\baglan,0
P0,C:\Program Files\Cinsel Sohbet\baglan\key.ico,0
P0,C:\Program Files\Cinsel Sohbet\baglan\mirc.ico,0
P0,C:\Program Files\Cinsel Sohbet\baglan\Thumbs.db,0
U0,C:\Program Files\Cinsel Sohbet\channels,0
P0,C:\Program Files\Cinsel Sohbet\channels\channels.txt,0
U0,C:\Program Files\Cinsel Sohbet\dll,0
P0,C:\Program Files\Cinsel Sohbet\dll\nHTMLn_2.95.dll,0
U0,C:\Program Files\Cinsel Sohbet\download,0
P0,C:\Program Files\Cinsel Sohbet\kayit.reg,0
U0,C:\Program Files\Cinsel Sohbet\logs,0
P0,C:\Program Files\Cinsel Sohbet\mIRC v6.35 (Türkçe).exe,0
P0,C:\Program Files\Cinsel Sohbet\mirc.ini,0
P0,C:\Program Files\Cinsel Sohbet\popups.ini,0
U0,C:\Program Files\Cinsel Sohbet\scripts,0
P0,C:\Program Files\Cinsel Sohbet\scripts\aliases.ini,0
P0,C:\Program Files\Cinsel Sohbet\scripts\popups.ini,0
P0,C:\Program Files\Cinsel Sohbet\scripts\remote.ini,0
P0,C:\Program Files\Cinsel Sohbet\scripts\script.ini,0
P0,C:\Program Files\Cinsel Sohbet\scripts\script1.ini,0
P0,C:\Program Files\Cinsel Sohbet\scripts\script2.ini,0
P0,C:\Program Files\Cinsel Sohbet\scripts\script3.ini,0
P0,C:\Program Files\Cinsel Sohbet\servers.ini,0
U0,C:\Program Files\Cinsel Sohbet\sounds,0
P0,C:\Program Files\Cinsel Sohbet\Thumbs.db,0
P0,C:\Program Files\Cinsel Sohbet\urls.ini,0
A10,Türkçe mIRC
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Türkçe mIRC,
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Türkçe mIRC,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Türkçe mIRC,UninstallString
P0,C:\Program Files\Cinsel Sohbet\uninstall.exe,0
U0,C:\Documents and Settings\All Users\Start Menu\Programlar\Cinsel Sohbet,0
P0,C:\Documents and Settings\All Users\Start Menu\Programlar\Cinsel Sohbet\Geveze Sohbet.lnk,0
P0,C:\Documents and Settings\All Users\Desktop\Geveze Sohbet.lnk,0
P0,C:\Documents and Settings\All Users\Start Menu\Programlar\Cinsel Sohbet\Program Kaldırma.lnk,0
A13,Tamam
A36,%s - %s 'a kopylanamadı
A42,Siliniyor... gencbeyin.cjb.net
A43,%s kaldırmak istediğinizden emin misiniz?
A44,Sil
A45,Tümünü Sil
A46,Kapat
A47,%s yeniden başlatıltıktan sonra silinecek
A48,Siliniyor
A49,%s işlemi yapılamadı
A50,Başarıyla kaldırıldı.
A51, %s adlı dosya size ya da diğer uygulamalar tarafından kullanılabilirs. Hâlâ silmek istiyor musunuz?
A52,%s adlı dosya silinemiyor. Bu dosya kullanımda olabilir. silme tekrar denensin mi?
A53,Bu dosyalar yüklemeden sonra oluşturulmuştur. Siz ya da diğer uygulamalar bu dosyaya gerek duyabilirs.
A54,Kayıt değişiklikleri yapılıyor.
A55,ini dosyalarındaki değişiklikler yapılıyor.
A58,İşlem tamamlanması için bekleniyor...
A80,Program kaldırmaişlemini iptal etmek istiyor musunuz?
A81,Çalışan uygulamalar kantrol ediliyor..
P0,C:\Program Files\Cinsel Sohbet\uninstall.ini,0
P0,C:\Program Files\Cinsel Sohbet\baglan\key.ico,0
P0,C:\Program Files\Cinsel Sohbet\baglan\mirc.ico,0
P0,C:\Program Files\Cinsel Sohbet\baglan\Thumbs.db,0
P0,C:\Program Files\Cinsel Sohbet\channels\channels.txt,0
P0,C:\Program Files\Cinsel Sohbet\dll\nHTMLn_2.95.dll,0
P0,C:\Program Files\Cinsel Sohbet\kayit.reg,0
P0,C:\Program Files\Cinsel Sohbet\mIRC v6.35 (Türkçe).exe,0
P0,C:\Program Files\Cinsel Sohbet\mirc.ini,0
P0,C:\Program Files\Cinsel Sohbet\popups.ini,0
P0,C:\Program Files\Cinsel Sohbet\scripts\aliases.ini,0
P0,C:\Program Files\Cinsel Sohbet\scripts\popups.ini,0
P0,C:\Program Files\Cinsel Sohbet\scripts\remote.ini,0
P0,C:\Program Files\Cinsel Sohbet\scripts\script.ini,0
P0,C:\Program Files\Cinsel Sohbet\scripts\script1.ini,0
P0,C:\Program Files\Cinsel Sohbet\scripts\script2.ini,0
P0,C:\Program Files\Cinsel Sohbet\scripts\script3.ini,0
P0,C:\Program Files\Cinsel Sohbet\servers.ini,0
P0,C:\Program Files\Cinsel Sohbet\Thumbs.db,0
P0,C:\Program Files\Cinsel Sohbet\urls.ini,0
A10,Türkçe mIRC
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Türkçe mIRC,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Türkçe mIRC,UninstallString
P0,C:\Program Files\Cinsel Sohbet\uninstall.exe,0
P0,C:\Documents and Settings\All Users\Start Menu\Programlar\Cinsel Sohbet\Geveze Sohbet.lnk,0
P0,C:\Documents and Settings\All Users\Desktop\Geveze Sohbet.lnk,0
P0,C:\Documents and Settings\All Users\Start Menu\Programlar\Cinsel Sohbet\Program Kaldırma.lnk,0
A13,Tamam
A36,%s - %s 'a kopylanamadı
A42,Siliniyor... gencbeyin.cjb.net
A43,%s kaldırmak istediğinizden emin misiniz?
A44,Sil
A45,Tümünü Sil
A46,Kapat
A47,%s yeniden başlatıltıktan sonra silinecek
A48,Siliniyor
A49,%s işlemi yapılamadı
A50,Başarıyla kaldırıldı.
A51, %s adlı dosya size ya da diğer uygulamalar tarafından kullanılabilirs. Hâlâ silmek istiyor musunuz?
A52,%s adlı dosya silinemiyor. Bu dosya kullanımda olabilir. silme tekrar denensin mi?
A53,Bu dosyalar yüklemeden sonra oluşturulmuştur. Siz ya da diğer uygulamalar bu dosyaya gerek duyabilirs.
A54,Kayıt değişiklikleri yapılıyor.
A55,ini dosyalarındaki değişiklikler yapılıyor.
A58,İşlem tamamlanması için bekleniyor...
A80,Program kaldırmaişlemini iptal etmek istiyor musunuz?
A81,Çalışan uygulamalar kantrol ediliyor..
